PHP Manual
Prev |  | Next

# posix_getegid

(PHP 3 >= 3.0.10, PHP 4, PHP 5)

posix_getegid -- Return the effective group ID of the current process

## Description

int posix_getegid ( void )

Return the numeric effective group ID of the current process.

## Return Values

Returns the group ID.

## See Also

posix_getgrgid() for information on how to convert this into a useable group name

Prev | Home | Next
posix_getcwd | Up | posix_geteuid